.screen-nav-buttons {
    display: inline-block;
    border-radius: 5px;
    overflow: hidden;
}

.screen-nav-button {
    display: inline-block;
    height: 100%;
    line-height: 2rem;
    border-radius: 0!important;
    color: orange;
    font-size: .75rem;
    padding: 0 .55rem;
}

.screen-nav-button:not(:disabled) {
    background: rgba(255, 165, 0, .08);
}

.screen-nav-button:hover:not(:disabled) {
    background: rgba(255, 165, 0, .2)!important;
}


.screen-nav-button:active:not(:disabled) {
    background: rgba(255, 165, 0, .3)!important;
}

.screen-nav-button.next::after, .screen-nav-button.screen-nav-button.previous::before {
    display: inline-block;
    content: "➔";
}

.screen-nav-button.next::after {
    margin-left: .5rem;
}

.screen-nav-button.previous::before {
    transform: scaleX(-1);
}

.screen-nav-button.previous.has-prev-label::before {
    margin-right: .5rem;
}

.screen-nav-button.previous + .screen-nav-button.next {
    border-left: 1px solid rgba(255, 165, 0, .2);
}
